UltraSn0w Unlock for iOS 4.3.1: Not new Basebands

For those of you out there with an iPhone 3G or 3GS on one of the following basebands: 06.15.00, 05.13.04, 05.12.01, 05.11.07, 04.26.08 or iPhone 4 on 01.59.00 baseband, you may be pleased to know that the Dev Team have now released an updated version of their UltraSn0w unlock, which is for iPhone 4.3.1.

We previously advised you of the UltraSn0w update coming very soon, in an article dated 6 April 2011. Therefore, the updates release now will be a great relief to those that have been waiting.

Please note that if your baseband is listed above, you can use PwnageTool to update your device to iOS 4.3.1, whilst still preserving your baseband. Unfortunately, if your baseband differs from those listed above, there is not an unlock for your device at present. However, we will let you know if one becomes available.

The guys at iPhone Download Blog have provided us with a Dev Team Blog which states:

This isn’t a new unlock! It’s to allow those who are already using ultrasn0w to use FW 4.3.1. It also fixes the signal bar issue for those who aren’t using the unlock but retain an older baseband intentionally.

AFTER INSTALLING ULTRASN0W 1.2.1, PLEASE REBOOT YOUR iPHONE using the normal “slide to power off” swipe. T-Mobile users in the USA also should disable 3G mode in Settings->General->Network.

If you are unsure on how to unlock your iPhone, why not check out our article: iPhone 4.3.1 Unlock Guide and follow the three steps.

If you have tried the updated version of the UltraSn0w unlock, please let us know you views below.

Comments

One thought on “UltraSn0w Unlock for iOS 4.3.1: Not new Basebands”

Live Comment

Your email address will not be published.